using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneManagement : MonoBehaviour {

    public void PlayGame() {
        SceneManager.LoadScene("SampleScene");
    }

    public void Retry() {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex);
    }

    public void Menu() {
        Debug.Log("Load MENU!");
        SceneManager.LoadScene("Menu");
    }

    public void ExitGame() {
        Debug.Log("Exit");
        Application.Quit();
    }
}
